Emby.ApiClient.Javascript
=================================

# Usage #

This is a port of the [Java version](https://github.com/MediaBrowser/Emby.ApiClient.Java "Java version"). Until this is fully documented it is best to refer to it for API usage as the signatures are closely aligned.

# Notes #

- this library depends on the native fetch and promise api's. These will be expected to be polyfilled if used in a browser that doesn't support them.

# Examples #

This is a port of the [Java version](https://github.com/MediaBrowser/Emby.ApiClient.Java "Java version"). Until this is fully documented it is best to refer to it for API usage as the signatures are closely aligned.

# Emby Mobile App #

A new mobile app for Emby is in development and is built with this library:

https://github.com/MediaBrowser/MediaBrowser.Mobile
